from django.conf.urls import patterns, include, url
from django.conf import settings
from django.conf.urls.static import static
from students.views import students_list, students_item, group_course_list, form, Student_view, Smail


urlpatterns = patterns('',
    url(r'^based/(?P<student_id>\d+)/$', Student_view.as_view()),
    url(r'^smail/$', Smail),
    url(r'^(?P<student_id>\d+)/$', students_item, name='students_item'),
    url(r'^group_course/(?P<cg_id>\d+)/$', group_course_list),
    url(r'form/(?P<student_id>\d+)/$', form),
    url(r'^$', students_list),
)

